<?xml version="1.0" encoding="UTF-8"?>
<MapProduct xmlns="http://www.garmin.com/xmlschemas/MapProduct/v1">
 <Name>Speiche_FaroeIslands</Name>
 <DataVersion>100</DataVersion>
 <DataFormat>Original</DataFormat>
 <ID>7940</ID>
 <IDX>Speiche_FaroeIslands.mdx</IDX>
 <MDR>Speiche_FaroeIslands_mdr</MDR>
 <TYP>Speiche.TYP</TYP>
<SubProduct>
 <Name>Speiche_FaroeIslands_260311</Name>
 <ID>1</ID>
 <BaseMap>Speiche_FaroeIslands</BaseMap>
 <TDB>Speiche_FaroeIslands.tdb</TDB>
 <Directory>Product1</Directory>
</SubProduct>
</MapProduct>